//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class vwAttendance
    {
        public int Type { get; set; }
        public short BrandCd { get; set; }
        public int HouseCd { get; set; }
        public int TeacherCd { get; set; }
        public System.DateTime AsOfDate { get; set; }
        public Nullable<int> Koma { get; set; }
        public Nullable<int> Cnt { get; set; }
        public Nullable<int> PFLG { get; set; }
    }
}
